Subject: Ehrlich vs. butterflies

From: Kenelm Philip <[email-masked]>
Date: Sun, 5 Nov 1995 19:52:46 -0900

Dave Fallow wondered about Paul Ehrlich's collecting a population of but-
terflies to extinction. I don't know if this is the same case--but I talked
to Ehrlich about a year ago when he came to Fairbanks, and raised the gen-
eral issue of collecting impact on butterflies. He responded by describing
an attempt he and some graduate students made on the Stanford campus to
extirpate by collecting a small genetically-isolated population of a check-
erspot butterfly (one of a number of such populations on the campus).
  The outcome was that the following summer the population was larger.

                                                        Ken Philip
[email-masked]